Subject: Re: Late Coming - Sept 2021
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 21 Sep 2021 23:22:46 -0700 (MST)

Hi AJ, 

Dropping a message does not hurt. FYI- You have been marked HD for that day because you did not even complete login hours. 

Regarding metro, I am sorry that would not be something that we would take responsibility for or accept it as a reason for late coming. 

I have given you an option earlier to work from home but you failed to meet the requirements. There were so many issues when you were working from home, that I have to ask you to come to office. 

Unfortunately, that was something I did not want to do because of the Metro issue but you had left me no choice. 

So please make sure you start early from home so that even if the metro is delayed or there is a long queue you could reach office on time. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, September 22, 2021 12:38:05 AM 
Subject: Re: Late Coming - Sept 2021 

Hi Pritish, 

I had a severe migraine on Friday, and unfortunately got stuck on a call when I logged in. It slipped my mind to update you/Ashish at the time. 

I've previously emailed both you and Ashish about the metro a few times, but have received no replies. 

Best Regards, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 21 September, 2021 18:02:39 
Subject: Late Coming - Sept 2021 

Hi AJ, 

We have discussed late coming multiple times in the past but I still see a lot of late comings again for the month of Sept 2021? 

What do you have to say now? 

Also, on Friday (17th Sept 2021) you logged at 11.23 PM and Logged out at 6.21 AM. Your shift starts at 9.00 PM and not 11 PM. That too you did not come to the office and were logged in from home. 

Nobody was informed about this. We checked this when we did the billing. Why? 

Arjun 
Date 	Day 	Login 	Logout 	Total 	Remarks 
01-Sep-21 	Wed 	21:06 	06:20 	09:14 	Late 
02-Sep-21 	Thu 	21:20 	06:20 	09:00 	Late 
03-Sep-21 	Fri 	20:56 	06:21 	09:25 	
04-Sep-21 	Sat 				
05-Sep-21 	Sun 				
06-Sep-21 	Mon 	20:52 	06:20 	09:28 	
07-Sep-21 	Tue 	20:52 	06:21 	09:29 	
08-Sep-21 	Wed 	20:58 	06:20 	09:22 	
09-Sep-21 	Thu 	21:02 	06:20 	09:18 	Late 
10-Sep-21 	Fri 	21:00 	06:20 	09:20 	
11-Sep-21 	Sat 				
12-Sep-21 	Sun 				
13-Sep-21 	Mon 	21:35 	06:20 	08:45 	Late 
14-Sep-21 	Tue 	21:13 	06:20 	09:07 	Late 
15-Sep-21 	Wed 	21:45 	06:50 	09:05 	Late 

Regards, 
Pritish Nandi